/*
Theme Name: Olsen Light Child
Template: olsen-light
*/
/* CSS Document */
@import url("../olsen-light/style.css");
@font-face {
	font-family: 'Conv_DINPro Regular';
	src: url('fonts/DINPro Regular.eot');
	src: local('☺'), url('fonts/DINPro Regular.woff') format('woff'), url('fonts/DINPro Regular.ttf') format('truetype'), url('fonts/DINPro Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img-block{float:left; width:315px;}
.img-block3{float:left; width:315px; margin-left:40px;}
.img-block img{ margin-bottom:0;}
.img-block2{float:left; margin-left:35px;}
.img-block2 img{margin-bottom:0; margin:0;}
.formcol{float:right; background:#ea2303; padding:20px;}
.formcol input, textarea{background:#fff; letter-spacing:0; color:#999; width:100%; border-radius:2px;}
.formcol textarea{height:60px;}
.formcol .wpcf7-submit{background:#fff; margin-top:0px; width:100%; font-family: 'Conv_DINPro Regular'; font-size:21px;  color: #ea2303; text-transform:uppercase; font-weight:bold; padding: 9px 10px;}
.formcol .wpcf7-submit:hover{background:#ea6f5c;}
.formcol p{text-align:left !important; color:#fff !important; font-size:13px !important; margin-bottom:6px !important;}
.formcol .sbmt{margin-bottom:0 !important;}
div.wpcf7 .ajax-loader{display:none;}
*::-moz-placeholder{font-size:13px; text-transform: inherit; color:#999;}
.container{width:1160px;}
h1,h2,h3,h4,h5,h6{font-family: 'Conv_DINPro Regular';}
.menu-col{float:right; margin-top:65px; background:#ea2303;}
.site-bar .nav{padding-top:0;}
.menu-col .site-bar .nav{margin:auto; float:none; width:auto; display:table;}
.site-bar{padding:0; border:0;}
.clno{ position:fixed; top:0px; z-index:99; right:8%;  font-size:32px; font-weight:bold; text-transform:uppercase;}
.clno a{display:block; color:#ea2303; border-radius: 3px; padding:5px 20px; float:left;}
.callus i{ color:#f83434; margin-right:15px;}
.site-logo{position:relative; padding:0; float:left;}
.slider{width:100%; overflow:hidden; position:relative;}
.slider img{width:100%; margin:0;}
.footer3{overflow:hidden; padding-top:15px; padding-bottom: 22px;}
.footer3 ul{list-style-type:none; overflow:hidden; margin:auto; display:table;}
.footer3 li{float:left;  padding: 0 50px;}
.footer3 li a{display:block;}
.footer2{background:#ea2303;}
.footer2 p{ color:#fff; margin:0; padding:10px;}
#footer{background:#ea543c ;}
.site-logo{text-align:left; padding:0;}
.site-logo h1{margin:0;}
.site-logo .alignnone{margin:0;}
header{background-color:rgba(255,255,255,0.9); position:fixed; width:100%; z-index:9; border-bottom:3px solid #ea2303;}
header.clone{background-color:rgba(0,0,0,0.8);}
.flex-col{overflow:hidden;}
.flex-col-bx{width:25%; padding:15px; float:left; text-align:center;}
.flex-col-bx .box-img{width:100%; height:150px;margin-bottom: 10px; overflow:hidden;}
.flex-col-bx .box-img img{width:100%;}
.flex-col-bx:first-child{border-left:0;}
.flex-col-bx h2{color:#ea2303; font-weight:bold; font-family: arial; margin:0; font-family: 'Conv_DINPro Regular';}
.flex-col-bx a{font-weight:bold; border:1px solid #ea2303; padding:5px 20px; margin:15px auto auto; width:110px; display:block;}
.flex-col-bx a:hover{background:#ea2303; color:#fff;}
.flex-col-bx p{color:#7E7E7E;font-family: arial; margin:0;}
.gellary-col{overflow:hidden; padding:30px 0}
.gellary-col h2{font-family: arial; text-align:center; line-height:28pt;}
.gellary-col h2 span{ display:block; font-size:18px;}
.gellary-col h2 b{font-size:24px; text-transform:uppercase;  color:#ea2303; border-bottom:2px solid #ea2303;}
.gellary-col ul{list-style-type:none; margin:0; padding:0; overflow:hidden;}
.gellary-col ul li{float:left; width:25%; height:200px; padding:1px; position:relative; overflow:hidden; cursor:pointer;}
.gellary-col ul li img{width:100%; height:100%; transition: transform 0.35s ease 0s; margin:0; }
.gellary-col ul li span{display:block; padding:10px;background-color:rgba(234, 35, 3,0.6); color:#fff; font-family: 'Conv_DINPro Regular'; transition: transform 0.35s ease 0s; font-size:18px; font-weight:bold; position:absolute; bottom:0; width:100%; transform: translate3d(0px, 100%, 0px);}
.gellary-col ul li:hover span{transform: translate3d(0px, 0px, 0px);} 
#footer #text-4{float:left; width:33.33%; padding:0 15px; text-align:left;}
#footer #text-4 .textwidget{color:#ffdfdf;}
#footer #text-5{float:left; width:33.33%; text-align:left;padding:0 15px;}
#footer #text-6{float:left; width:33.33%; padding:0 15px;}
#footer #text-6 .textwidget{color:#ffdfdf; text-align:left;}
#footer #text-5 .textwidget{color:#ffdfdf; text-align:left;}
.footer-widget-area{overflow:hidden; padding:30px 0;}
#footer .widget-title{display:block; background:none; text-align:left;  font-family: 'Conv_DINPro Regular'; font-size:21px; font-weight:bold; padding:0;}
#entry-103 .entry-title{font-family: arial; text-align:left; border:1px solid #EBEBEB; padding:10px;  background:#f8f6f3;margin-bottom: 30px;}
.entry-content{font-family: arial;}
.navigation li:hover > ul, .navigation .sfHover > ul{top:44px;}
.navigation > li > a{padding:10px; margin:0; color:#fff; font-weight:bold; font-size:13px;}
.navigation > li > a:hover, .navigation > li.sfHover > a, .navigation > li.sfHover > a:active{color:#fff;}
.contan-wright{background:#fff; margin:50px 0 20px; border-bottom:1px solid #D3D3D3; border-top:1px solid #D3D3D3; padding:30px 0;}
.navigation > li ul a{background:#ea5139; color:#fff; font-size:13px;}
.navigation ul{background:#ea5139;}
.contan-wright h2{font-size:24px; font-weight:bold; color:#ea2303; text-align:center; font-family: 'Conv_DINPro Regular';}
.contan-wright p{color:#222; text-align:center; font-size:16px; line-height:21pt; margin:0;}
.menu-col2{display:none;}
.text-box-slide{ background: #ea2303;border: 3px solid #fff;border-radius: 50%;bottom:20%; left:10%;display: table;height: 300px;overflow: hidden;padding-top:40px;position: absolute;text-align: center;vertical-align: middle;width: 300px;}
.text-box-slide h2{font-family: 'Conv_DINPro Regular'; color:#efd943; font-size:24px; padding:0 35px; margin-bottom:5px; font-weight:bold;}
.text-box-slide ul{padding:0 15px; margin:auto auto auto 19px; color:#efd943; overflow:hidden;}
.text-box-slide ul li{float:left; width:50%;}
.text-box-slide ul li a{display:block; color:#efd943; font-size:16px; text-align:left; padding:3px 3px 3px 0;}
.text-box-slide ul li a:hover{color:#fff;}
.text-box-slide p{ color:#efd943; font-size:16px; margin:0; padding:0 20px;}
.text-box-slide .callus{ font-size:30px; margin-top:10px; font-weight:bold;}
.text-box-slide .callus a{color:#fff; display:block; margin-top:0;}
.text-box-slide .callus span{ display:block; font-size:18px; font-weight:bold;  }

.sidebar.sidebar-right .widget{padding:10px; border:1px solid #EBEBEB; margin-bottom:15px;}
.sidebar.sidebar-right{border:0 !important; margin-top:30px;}
.sidebar sidebar-right{margin-top:30px;}
#search-2{background:#ea2303; margin-bottom:10px;}
#search-2 input{background:#fff;}
#search-2 button{background:#1e1d20;}
#text-3{border:1px solid #EBEBEB;}
#text-3 input{background:#fff; border:1px solid #ea2303; color:#ea2303;}
#text-3 textarea{background:#fff; border:1px solid #ea2303; color:#ea2303; height:100px;}
#text-3 input.wpcf7-submit{background:#ea2303; color:#fff; font-family: 'Conv_DINPro Regular';font-size:18px; font-weight:bold;  margin-top:10px; border-radius:3px;}
#text-3 input.wpcf7-submit:hover{background:#2E2E2E;}
.sidebar.sidebar-right .widget-title{background:#ea2303; color:#fff; font-family: 'Conv_DINPro Regular';font-size:18px; font-weight:bold;}
#site-content{margin-top:120px;}
.slider .formcol{float: right;
background: #ea2303;
padding: 20px;
position: absolute;
top: 132px;
right: 10%;
}
@media only screen and (min-width:640px) and (max-width:767px){
.logoleft h1{margin:0;}
.logoleft{text-align:left;}
#menu-header{display:none;}
.container{width:100%;}
.flex-col-bx .box-img{height:auto;}
.flex-col-bx .box-img img{margin-bottom:0;}
.flex-col-bx{padding:10px 0;}	
.clno{ top:0; width:155px; font-size:18px; right:0; z-index:999;}
.clno a{border-radius:0; color:#fff;}
.mobile-nav-trigger{color:#000;}
.menu-col2 {margin-top: 0;position: fixed;right: 20px; top: 6px;z-index: 999999; display:none;}
header{ margin-top:39px; position:relative;}
.flex-col-bx{padding:10px;}
.gellary-col ul li{width:50%;}
.menu-col{margin:0;}
#footer .widget-title{font-size:16px; margin-bottom:5px;}


.text-box-slide{ position:relative;  width:100%; height:auto; left:0; bottom:0; padding:15px 30px; border:0; border-radius:0; text-align:left;}
.text-box-slide h2{padding:0;}
.text-box-slide ul{ margin:auto;}
.text-box-slide ul li{width:auto; padding-right:30px;}
.text-box-slide .callus span{display:inline; margin-right:15px;}
.text-box-slide .callus{padding:0;}
.formcol{width:100%; overflow:hidden;}
.text-box-slide .callus{overflow:hidden;}
.text-box-slide .callus span{display:block; float:left; margin-right:15px;}
.text-box-slide .callus a{float:left; margin-right:20px;}
.img-block{width:43%;}
.img-block2 {float: left;margin-left: 14px;width: 53%;}
.formcol{ float: none;margin: auto;overflow: hidden; width: 60%;}
.footer3 li{padding:0px; width:33.33%; text-align:center;}
.footer3 li img{margin:0; width:100px;}
.gellary-col{padding:30px 0 0;}
.footer3 {padding-bottom: 5px;padding-top: 0;}
#site-content{margin-top:0px;}
.slider .formcol{position:relative; top:0; right:0;}
.img-block3{width:100%; margin-left:0;}
}
@media only screen and (min-width:480px) and (max-width:639px){
.clno{ top:0px; right:0; width:155px; z-index:999; font-size:18px;}
.clno a{border-radius:0; padding:5px 10px; color:#fff;}
.logoleft h1{margin:0;}
#menu-header{display:none;}	
.container{width:100%;}
.menu-col .site-bar .nav{float:left;}
.menu-col{background:#333;}
.site-logo{padding:10px 0;}
.site-logo img{width:auto;}
.callus img {width:200px; margin-top:10px !important;}

.menu-col .site-bar .nav{width:auto; padding:10px; overflow:hidden;}
.mobile-nav-trigger{float:left; color:#000;}
.flex-col-bx{width:100%; border-left:0; border:1px solid #fff; padding:30px 0;}
.flex-col-bx:first-child{border-left:1px solid #fff;}
.gellary-col ul li{width:47%; margin:5px;}
.box-left{width:100%; padding-right:0;}
.box-left p{padding:0;}
.form-box {border-left: 0 solid #0072bc;margin-top: 30px;padding-left: 0;width: 100%;}

header{margin-top:39px; position:relative;}
.menu-col2 {margin-top:6px;position:fixed;right:15px;top:2px; z-index:9999; display:none;}
.flex-col-bx .box-img{height:auto;}
.flex-col-bx .box-img img{margin-bottom:0;}
.flex-col-bx{padding:10px 0;}
.menu-col{margin:0;}	
#footer #text-4{width:100%; padding:0;}
#footer #text-5{width:100%; padding:0; margin:20px 0;}
#footer #text-6{width:100%; padding:0;}
#footer .widget-title{font-size:16px; margin-bottom:5px;}

.text-box-slide{ position:relative;  width:100%; height:auto; left:0; bottom:0; padding:15px 30px; border:0; border-radius:0; text-align:left;}
.text-box-slide h2{padding:0;}
.text-box-slide ul{ margin:auto;}
.text-box-slide ul li{width:auto; padding-right:30px;}
.text-box-slide .callus span{display:inline; margin-right:15px;}
.text-box-slide .callus{padding:0;}
.img-block2{margin-left:0;}
.formcol{width:100%; overflow:hidden;}
.footer3 li{padding:0px; width:33.33%; text-align:center;}
.footer3 li img{margin:0; width:100px;}
.gellary-col{padding:30px 0 0;}
.footer3 {padding-bottom: 5px;padding-top: 0;}
.img-block{text-align:center; width:100%;}
.img-block2{text-align:center; width:100%;}
#site-content{margin-top:0px;}
.slider .formcol{position:relative; top:0; right:0;}
.img-block3{width:100%; margin-left:0;}
}
@media only screen and (min-width:240px) and (max-width:479px){
.container{width:100%;}
.clno{ top:0px; right:0; width:155px; z-index:999; font-size:16px;}
.clno a{border-radius:0; padding:5px 8px; color:#fff;}
.logoleft h1{margin:0;}
#menu-header{display:none;}
.menu-col .site-bar .nav{float:left;}
.menu-col{background:#333;}
.site-logo{padding:10px 0; width:100%; text-align:center;}
.site-logo img{width:auto;}
.callus img {width:150px; margin-top:10px !important;}
.menu-col .site-bar .nav{width:auto; padding:10px; overflow:hidden;}
.mobile-nav-trigger{float:left; color:#000;}
.flex-col-bx{width:100%; border-left:0; border-bottom:1px solid #fff; padding:30px 0;}
.flex-col-bx:first-child{border-left:0;}
.gellary-col ul li{width:100%; margin:10px 0;}
.box-left{width:100%; padding-right:0;}
.box-left p{padding:0;}
.form-box {border-left: 0 solid #0072bc;margin-top: 30px;padding-left: 0;width: 100%;}

.flex-col-bx .box-img{height:auto;}
.flex-col-bx .box-img img{margin-bottom:0;}
header{ margin-top:39px; position:relative;}
.menu-col2 {margin-top:6px;position:fixed;right:15px;top:2px; z-index:9999; display:none;}
.flex-col-bx{padding:10px 0;}
.menu-col{margin:0;}
#footer #text-4{width:100%; padding:0;}
#footer #text-5{width:100%; padding:0; margin:20px 0;}
#footer #text-6{width:100%; padding:0;}
#footer .widget-title{font-size:16px; margin-bottom:5px;}
.text-box-slide{ position:relative; width:100%; height:auto; left:0; bottom:0; padding:15px 0; border:0; border-radius:0;}
.text-box-slide ul{width:280px; margin:auto;}
.img-block2{margin-left:0;}
.formcol{width:100%; overflow:hidden;}
.footer3 li{width:33.33%; padding:10px;}
.footer3 li img{margin:0;}
.gellary-col{padding:30px 0 0;}
.footer3 {padding-bottom: 5px;padding-top: 0;}
.img-block{text-align:center; width:100%;}
.img-block2{text-align:center; width:100%;}
#site-content{margin-top:0px;}
.slider .formcol{position:relative; top:0; right:0;}
.img-block3{width:100%;  margin-left:0;}
}
